{
  "strategy_name": "Zeus_8_3_3_2",
  "params": {
    "roi": {
      "0": 10
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.254,
      "trailing_stop_positive_offset": 0.323,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_min_horizon": 625,
      "buy_min_max_n": 0.2,
      "buy_rsi": 26
    },
    "sell": {
      "sell_b_RSI": 72,
      "sell_percent": 0.25,
      "sell_profit_percent": 0.1
    },
    "protection": {
      "protection_nb_buy_lost": 3,
      "protection_percent_buy_lost": 3,
      "protection_start_buying_rsi_1d": 5,
      "protection_stop_buying_rsi_1d": 91
    },
    "stoploss": {
      "stoploss": -0.262
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-03 12:06:46.910000+00:00"
}